## graphlan 1.1

=== debian/changelog ===
graphlan (1.1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2017 11:52:12 +0100

graphlan (1.1-2) unstable; urgency=medium

  * Fix watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 17:13:45 +0100

graphlan (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #826005)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2016 13:16:34 +0200
