=== debian/control ===
Source: graphlan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/graphlan.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/graphlan.git
Homepage: https://bitbucket.org/nsegata/graphlan/wiki/Home

Package: graphlan
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-biopython,
         python-numpy,
         python-matplotlib
Description: circular representations of taxonomic and phylogenetic trees
 GraPhlAn is a software tool for producing high-quality circular
 representations of taxonomic and phylogenetic trees. It focuses on
 concise, integrative, informative, and publication-ready representations
 of phylogenetically- and taxonomically-driven investigation.
