=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8


%:
	dh $@  --with python2

override_dh_installexamples:
	dh_installexamples
	for sh in `find debian/*/usr/share/doc/*/examples -type f -name "*.sh"` ; do \
	    sed -i -e 's/graphlan_annotate.py/graphlan_annotate/g' -e 's/graphlan.py/graphlan/g' $${sh} ; \
	    if ! head -n1 $${sh} | grep -q '/bin/sh' ; then \
	        sed -i '1i #!/bin/sh' $${sh} ; \
	    fi ; \
	done
