=== debian/control ===
Source: graphlan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-sequence-python3,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/graphlan
Vcs-Git: https://salsa.debian.org/med-team/graphlan.git
Homepage: https://huttenhower.sph.harvard.edu/graphlan
Rules-Requires-Root: no

Package: graphlan
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         python3-numpy,
         python3-matplotlib
Description: circular representations of taxonomic and phylogenetic trees
 GraPhlAn is a software tool for producing high-quality circular
 representations of taxonomic and phylogenetic trees. It focuses on
 concise, integrative, informative, and publication-ready representations
 of phylogenetically- and taxonomically-driven investigation.
