=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 %:
-	dh $@  --with python2
+	dh $@
 
 override_dh_installexamples:
 	dh_installexamples
