=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-gsl
Restrictions: allow-stderr
